<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Drunk game</title>
	<style>
		* {
			padding: 0; margin: 0
		}

		#content {
			width:100%;
			height:100%;
			position: absolute;
			left:0;
			top:0;
			overflow: hidden;
		}
		#admin {
			position: fixed;
			left: 10px;
			top: 10px;
			background:white;
			padding:10px;
			opacity:0.5;
			width:300px;
			z-index:10;

			/*display: none;*/
		}
	</style>
	<link rel="stylesheet" href="styles.css">
</head>
<body>
	<div id="admin"></div>
	<div id="content"></div>
	<script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
	<script src="assets/pixi.min.js"></script>
	<script src="game.js"></script>
	<script>
		game = new DrunkGame('content', 'admin'); 
		game.Load_Game();

		// Чтобы выгрузить игру из памяти:
		// game.destroy();
	</script>
</body>
</html>